local addon = PvPTimer

local spells = {
	-- Arcane Torrent (Blood Elf)
	[69179] = 28730,
	[25046] = 28730,
	[80483] = 28730,
	[50613] = 28730,
	[28730] = {
		class = 'RACIAL',
		cooldown = 120,
		type = 'interrupt'
	},
	-- Escape Artist (Gnome)
	[20589] = {
		class = 'RACIAL',
		cooldown = 90,
		type = 'defensive',
	},
	-- Berserking (Troll)
	[26297] = {
		class = 'RACIAL',
		duration = 10,
		cooldown = 180,
		type = 'offensive',
	},
	-- Darkflight (Worgen)
	[68992] = {
		class = 'RACIAL',
		duration = 10,
		cooldown = 120,
		type = 'misc',
	},
	-- Blood Fury (Orc)
	[33697] = 20572,
	[33702] = 20572,
	[20572] = {
		class = 'RACIAL',
		duration = 15,
		cooldown = 120,
		type = 'offensive',
	},
	-- Rocket Jump (Goblin)
	[69070] = {
		class = 'RACIAL',
		cooldown = 120,
		type = 'misc',
	},
	-- Rocket Barrage (Goblin)
	[69041] = {
		class = 'RACIAL',
		cooldown = 120,
		type = 'offensive',
	},
	-- Shadowmeld (Night Elf)
	[58984] = {
		class = 'RACIAL',
		cooldown = 120,
		type = 'defensive',
	},
	-- Will of the Forsaken (Undead)
	[7744] = {
		class = 'RACIAL',
		cooldown = 120,
		type = 'defensive',
	},
	-- War Stomp (Tauren)
	[20549] = {
		class = 'RACIAL',
		cooldown = 120,
		type = 'cc',
	},
	-- Stoneform (Dwarf)
	[20594] = {
		class = 'RACIAL',
		duration = 8,
		cooldown = 120,
		type = 'defensive',
	},
	-- Every Man For Himself (Human)
	[59752] = {
		class = 'RACIAL',
		cooldown = 120,
		type = 'defensive',
	},
	-- PvP Trinket
	[42292] = {
		class = 'ITEM',
		cooldown = 120,
		type = 'defensive',
	},
}

local hs = addon.Spells
for k, v in pairs(spells) do hs[k] = v end
